html, body {margin:0; padding:0;}

body {
    font:14px "AvenirNextCondensed-Regular", "Helvetica Narrow", "Arial Narrow", sans-serif-condensed, Helvetica, Arial, sans-serif;
    font-stretch:condensed;
    background-color:#fff;
}

body#segment, body#performance {
    background-color:#eee;
}

* {
    box-sizing: border-box;
    -webkit-touch-callout: none;
      -webkit-user-select: none;
       -khtml-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;
}

input, textarea {
    -webkit-touch-callout: auto; /* iOS Safari */
      -webkit-user-select: auto; /* Safari */
       -khtml-user-select: auto; /* Konqueror HTML */
         -moz-user-select: auto; /* Firefox */
          -ms-user-select: auto; /* Internet Explorer/Edge */
              user-select: auto; /* Non-prefixed version, currently
                                    supported by Chrome and Opera */
}

/* MESSAGES */
.success {color:#00AA00;}
.error {color:#CC0000;}

.policy {
    font-size:17px;
}

.fixed {
    font-family:monospace;
}

#nav-list, #inhalt, #fb-wrap, #tw-wrap {
    max-width:1100px;
    margin:0 auto;
}

#fb-wrap, #tw-wrap {
    position:relative;
    top:-13px;
    height:0px;
}

#fb-wrap {
    padding-right:3px;
    text-align:right;
}

#tw-wrap {
    padding-left:3px;
    text-align:left;
}

span {
    display:inline-block;
    white-space:nowrap;
}

a:link span {
    text-decoration:underline;
}

table td a:link, table td a:visited, a:link, a:visited {
    color:blue;
}

a.fl, a:hover, a:hover span {
    text-decoration:none;
}

table {
    border-collapse:collapse;
    margin:10px 0;
    background-color:#fff;
}

table th, table td {
    padding:2px;
}

td.r, th.r, div.r {
    text-align:right;
}

td.l, th.l, div.l {
    text-align:left;
}

p.c,
div.c,
td.c {
    text-align:center;
}

th.t, td.t {
    vertical-align:top !important;
}

th.b, td.b {
    vertical-align:bottom !important;
}

th.nb, td.nb {
    font-weight:normal;
}

tr.o {
    background:#eee;
}

.stab tr.o td {
    background:#fff;
}

tr.tally {
    border-top:1px solid #ccc;
    //background:#FFFFBB;
}

.stab .tallytop {border-bottom:0; font-weight:normal;}
.stab .tallybot {border-top:0;}

.small {
    font-size:12px;
    font-weight:normal !important;
}

td.tcell {
    border-right:1px solid #ccc;
}

h1 {
    text-align:center;
    font-size:22px;
}

h2 {
    text-align:center;
    font-size:19px;
}

h3, h4 {
    display:block;
    margin:10px 0;
    padding:5px 3px;
    border:2px solid black;
    text-align:center;
    font-size:19px;
}

h3 {
    background:#FED69C;
}

h4 {
    font-size:15px;
    background:#cdcdcd;
}

#nav {
    padding:2px 0;
    background-color:#fff;
}

#search {
    margin-bottom:1px;
}

#search input {
    -moz-appearance:none;
    -webkit-appearance:none;
    width:100%; height:35px;
    margin:0; padding:0 8px;
    border:0;
    background:transparent;
    font-size:18px;
}

#nav a:link, #nav a:visited, #search {
    display:block;
    border-radius:5px;
    border:2px solid #ccc;
}

#nav a:link, #nav a:visited {
    padding:8px 0px;
    height:100%;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    background:#eee;
    color:black;
}

/*#nav a#home:link, #nav a#home:visited  {
    background:#eee url('/static/scores/i/icon_20x20.png') no-repeat 40% 36%;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5)  {
    #nav a#home:link, #nav a#home:visited  {
        background:#eee url('/static/scores/i/icon_20x20@2x.png') no-repeat 39% 36%;
        background-size: 20px 20px;
    }
}
*/
#nav a:hover, #nav a#home:hover {
    border:2px solid #ccc;
    background-color:#fff;
}

#nav-border {
    border-top:2px solid gray;
    margin-bottom:10px;
}

#logo {
    top:-8px;
    left:-8px;
    margin:0 auto;
    width:300px;
    vertical-align:center;
    font-size:40px;
}

#large-icon {
    position:relative;
    top:10px;
}

#previews {
    margin-top:10px;
}

#previews div  {
    text-align:center;
}

#previews a:link, #previews a:visited {
    display:block;
    border-radius:5px;
    border:2px solid #ccc;
    padding:8px 0px;
    height:100%;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    background:#fff;
    color:black;
}

#previews a:hover {
    background-color:#eee;
}

.rtab, .stab,
.men-tab, .women-tab, .pairs-tab, .dance-tab {
    width:100%;
    border:2px solid black;
    padding:0 3px;
    background-color:#fff;
}

.rtab th, .rtab td, .stab th, .stab td,
.men-tab th, .men-tab td,
.women-tab th, .women-tab td,
.pairs-tab th, .pairs-tab td,
.dance-tab th, .dance-tab td
{
    font-size:15px;
    padding:5px 3px;
    vertical-align:middle;
}

.rtab th, .stab th,
.men-tab th,
.women-tab th,
.pairs-tab th,
.dance-tab th
{
    vertical-align:middle;
}

.rtab th, .rtab td, .stab th, .stab td {
    border:1px solid #ccc;
}

.rtab th, .stab th, .ptab1-wrap {
    background:#E4E7EC;
}

.rtab, .stab td {
    background:#F6F7F8;
}

.chair {
    background-image:repeating-linear-gradient(45deg, #efefef, #efefef 10px, #FFFFDD 10px, #FFFFDD 20px) !important;
}

@media (hover: hover) {
    .rtab>tbody>tr:hover>td,
    .stab>tbody>tr:hover>td
    {
        background-color:#FFFFBB !important;
    }

    .men-tab    >tbody>tr:hover>td,
    .women-tab >tbody>tr:hover>td,
    .pairs-tab  >tbody>tr:hover>td,
    .dance-tab  >tbody>tr:hover>td
    {
        background-color:#eee !important;
    }
}

.rtab tr.top td {
    border-top:2px solid black;
}

.men-tab th, .men-tab td,
.women-tab th, .women-tab td,
.pairs-tab th, .pairs-tab td,
.dance-tab th, .dance-tab td
{
    border:1px solid #535353;
}

.men-tab    th, .stab th.men    { background:#8784C0; border-bottom-color:black; }
.men-tab    td, .stab td.men    { background:#C0BEFE; border-bottom-color:black; }
.women-tab th, .stab th.women { background:#C08586; border-bottom-color:black; }
.women-tab td, .stab td.women { background:#FDBFC1; border-bottom-color:black; }
.pairs-tab  th, .stab th.pairs  { background:#88C386; border-bottom-color:black; }
.pairs-tab  td, .stab td.pairs  { background:#C2FFC1; border-bottom-color:black; }
.dance-tab  th, .stab th.dance  { background:#FFFF32; border-bottom-color:black; }
.dance-tab  td, .stab td.dance  { background:#FEFCC1; border-bottom-color:black; }

.stab th.men    { background:#8784C0; border-top:2px solid black; border-bottom:2px solid black; }
.stab td.men    { background:#C0BEFE; border-top:2px solid black; border-bottom:2px solid black; }
.stab th.women { background:#C08586; border-top:2px solid black; border-bottom:2px solid black; }
.stab td.women { background:#FDBFC1; border-top:2px solid black; border-bottom:2px solid black; }
.stab th.pairs  { background:#88C386; border-top:2px solid black; border-bottom:2px solid black; }
.stab td.pairs  { background:#C2FFC1; border-top:2px solid black; border-bottom:2px solid black; }
.stab th.dance  { background:#FFFF32; border-top:2px solid black; border-bottom:2px solid black; }
.stab td.dance  { background:#FEFCC1; border-top:2px solid black; border-bottom:2px solid black; }

.stab .border-right {border-right:2px solid black;}

/*
.men-tab    th      { background:#2617C0; }
.men-tab    tr.o td { background:#8784C0; }
.men-tab    tr   td { background:#C0BEFE; }
.women-tab th      { background:#BE1E26; }
.women-tab tr.o td { background:#C08586; }
.women-tab tr   td { background:#FDBFC1; }
.pairs-tab  th      { background:#2FC627; }
.pairs-tab  tr.o td { background:#88C386; }
.pairs-tab  tr   td { background:#C2FFC1; }
.dance-tab  th      { background:#FDC30A; }
.dance-tab  tr.o td { background:#FFFF32; }
.dance-tab  tr   td { background:#FFFF87; }
*/

.men-tab    tr.o td { background:#B4B6DC; }
.men-tab    tr   td { background:#C0BEFE; }
.women-tab tr.o td { background:#E5AEB3; }
.women-tab tr   td { background:#FDBFC1; }
.pairs-tab  tr.o td { background:#BCE9BD; }
.pairs-tab  tr   td { background:#C2FFC1; }
.dance-tab  tr.o td { background:#EEEE7F; }
.dance-tab  tr   td { background:#FFFF87; }

.skat-wrap {
    margin-bottom:20px;
}

.ptab sup {
    font-weight:normal;
    color:#555;
}

.ptab td.dim {
    font-size:11px;
    color:#555;
    vertical-align:middle;
}

.ptab1-wrap, .ptab2-wrap, .ptab3-wrap, .ptab4-wrap, .ptab5-wrap {
    border:2px solid black;
    margin-bottom:1px;
}

.ptab1-wrap {
    padding:10px 1px 4px;
}

.ptab2-wrap, .ptab3-wrap, .ptab4-wrap, .ptab5-wrap {
    border-color:#888;
    padding:5px 1px 2px;
    background:#fff;
}

.ptab3-wrap, .ptab4-wrap {
    margin-right:1px;
}

.ptab4-wrap, .ptab5-wrap {
    background:#E4E7EC;
}

td.gcell {
  padding:0;  
}

.ptab {
    width:100%;
    border:0;
    border-spacing:0;
    border-collapse:collapse;
    margin:0;
    background:transparent;
}

.ptab td.tl {
    font-size:15px;
    font-weight:bold;
}

.ptab1 {
    min-height:40px;
    background:transparent;
}

.ptab1 th, .ptab1 td {
    padding:0px 4px;
}

.ptab2 th, .ptab2 td {
    padding:2px 1px;
//    border:1px solid red;
}

@media (hover: hover) {
    .ptab2>tbody>tr.s:hover {
        background-color:#FFFFBB;
    }
}

.re-link-cell {
    vertical-align:middle;
}

.re-link {
    margin-left:12px;
}

.eltot, .ptab td.pcs {
    font-weight:bold;
}

[class*="col-"] {
    float:left;
    padding:4px;
}

/* For phone in portrait: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

/* for iphone 5/5s/SE */
.ptab th, .ptab td {
    font-size:9px;
}

/* For iPhone 6, 6Plus, 7, 7Plus */
@media only screen and (min-width: 400px) {
    .ptab th, .ptab td {
        font-size:10px;
    }
}

/* For phone in landscape, tablets in portrait: */
@media only screen and (min-width: 500px) {
    
    .ptab th, .ptab td {
        font-size:14px;
    }

    .col-t-1 {width: 8.33%;}
    .col-t-2 {width: 16.66%;}
    .col-t-3 {width: 25%;}
    .col-t-4 {width: 33.33%;}
    .col-t-5 {width: 41.66%;}
    .col-t-6 {width: 50%;}
    .col-t-7 {width: 58.33%;}
    .col-t-8 {width: 66.66%;}
    .col-t-9 {width: 75%;}
    .col-t-10 {width: 83.33%;}
    .col-t-11 {width: 91.66%;}
    .col-t-12 {width: 100%;}
}

/* For tablets in landscape, desktop: */
@media only screen and (min-width: 800px) {
    .ptab th, .ptab td {
        font-size:13px;
    }
    
    .d-no-br {
        clear: none !important;
        display: none !important;
    }
    
    .col-d-1 {width: 8.33%;}
    .col-d-2 {width: 16.66%;}
    .col-d-3 {width: 25%;}
    .col-d-4 {width: 33.33%;}
    .col-d-5 {width: 41.66%;}
    .col-d-6 {width: 50%;}
    .col-d-7 {width: 58.33%;}
    .col-d-8 {width: 66.66%;}
    .col-d-9 {width: 75%;}
    .col-d-10 {width: 83.33%;}
    .col-d-11 {width: 91.66%;}
    .col-d-12 {width: 100%;}
}

.row::after {
    content: "";
    clear: both;
    display: table;
}

.br {
    clear: both;
    display: table;
}

.stab ._1, .stab .__1 { background-color:#FED00B !important; } /* gold */
.stab ._2, .stab .__2 { background-color:#B2B2B2 !important; } /* silver */
.stab ._3, .stab .__3 { background-color:#BE8653 !important; } /* bronze */
.stab ._4             { background-color:#C5BA5D !important; } /* pewter */

.top-tab tr ._1, .top-tab tr .__1 { background-color:#FED00B !important; } /* gold */
.top-tab tr ._2, .top-tab tr .__2 { background-color:#B2B2B2 !important; } /* silver */
.top-tab tr ._3, .top-tab tr .__3 { background-color:#BE8653 !important; } /* bronze */
.top-tab tr ._4                   { background-color:#C5BA5D !important; } /* pewter */

.dif-tab tr td.p6 { background-color:rgba(0, 172, 0, 1.00) !important; }
.dif-tab tr td.p5 { background-color:rgba(0, 172, 0, 1.00) !important; }
.dif-tab tr td.p4 { background-color:rgba(0, 172, 0, 1.00) !important; }
.dif-tab tr td.p3 { background-color:rgba(0, 172, 0, 0.75) !important; }
.dif-tab tr td.p2 { background-color:rgba(0, 172, 0, 0.50) !important; }
.dif-tab tr td.p1 { background-color:rgba(0, 172, 0, 0.20) !important; }

.dif-tab tr td.m6 { background-color:rgba(172, 0, 0, 1.00) !important; }
.dif-tab tr td.m5 { background-color:rgba(172, 0, 0, 1.00) !important; }
.dif-tab tr td.m4 { background-color:rgba(172, 0, 0, 1.00) !important; }
.dif-tab tr td.m3 { background-color:rgba(172, 0, 0, 0.75) !important; }
.dif-tab tr td.m2 { background-color:rgba(172, 0, 0, 0.50) !important; }
.dif-tab tr td.m1 { background-color:rgba(172, 0, 0, 0.20) !important; }

.series-tag {
    position:relative;
    bottom:3px;
    padding:0 5px;
    border:2px solid gray;
    border-radius:5px;
    background:#efefef;
    color:gray;
    font-size:12px;
}

/* HILIGHT */

.hi {
    color:#C00;
}

#hilite {
    margin:20px 0px;
    text-align:center;
}

#hilite label {
    margin-right:16px;
}

#report {
    margin-top:20px;
    text-align:center;
}

.lev0, .lev1, .lev2 {
    color:#CC0000;
}
.lev3 {
    color:#ff9300;
}
/*.lev3 {
    color:#6dbb00;
}
*/
.lev4 {
    color:#008f00;
}
.n, .n>a:link, .n>a:visited {
    color:#CC0000;
}
.p {
    color:#009900;
}
.stab tr   td.n_bg { background-color:#CC000033; }
.stab tr.o td.n_bg { background-color:#CC000022; }
.stab tr   td.p_bg { background-color:#00AA0033; }
.stab tr.o td.p_bg { background-color:#00AA0022; }

.jump, .sbsj, .thrw, .twst, .twzl {
    font-weight:bold;
}

.jlink:link, .jlink:visited, .jlink:hover {
    text-decoration:none;
    color:black;
    font-weight:normal;
}

.stab th.hi-col,
.stab td.hi-col {
    background-color:#FFFFBB !important;
}


.hi_el {
    border-top:2px solid black;
    border-bottom:2px solid black;
    background:#eee;
}

.dim_el {
    opacity:0.4;
}


#bv-tab-wrap {
    background:white;
    margin-top:50px;
    padding:20px 10px 0px;
    border:3px solid #ccc;
    border-radius:10px;
}

.bv-tab {
    background-color:transparent;
    width:100%;
}

.bv-tab td, .bv-desc-tab td {
    padding:10px 4px;
    vertical-align:bottom;
}

.bv-tab, .bv-tab input {
    font-size:18px;
    font-weight:bold;
}

.bv-tab textarea, .bv-desc-tab {
    font-size:12px;
    font-weight:bold;
}

.bv-tab #el {
    width:100%;
}

.bv-tab #goe {
    width:60px;
    text-align:center;
}

.bv-tab #err {
    color:#CC0000;
}

#submit-cell {
    align:right;
}

#bv-desc-row {
    border-top:3px solid #ccc;
}

#bv-desc-row > td {
    vertical-align:top;
}

.bv-desc-tab {
    border-collapse:collapse;
    border-radius:5px;
    border:1px solid #ccc;
}

.bv-desc-tab td {
    border:1px solid #ccc;
    padding:10px;
}

#evvie-desc {
    margin-top:60px;
    font-size:18px;
}

#evvie-desc tt {
    margin:4px;
    padding:2px;
    background-color:white;
}


/*
 * RESCORE
 */
.retab th, .retab td,
.title-field, .unit-name-field, .el-code-field, .goe-field, .pcs-field, .submit-button
{
    font-size:15px;
    font-family:"AvenirNextCondensed-Regular", "Helvetica Narrow", "Arial Narrow", sans-serif-condensed, Helvetica, Arial, sans-serif;
    font-stretch:condensed;
}

.unit-name-field {
    width:100%;
}

.el-code-field {
    width:100%;
}

.field-wrap {
    white-space:nowrap;
}

.goe-field, .pcs-field {
    position:relative;
    top:1px;
    text-align:center;
}

.goe-field {
    max-width:2.5em;
}

.pcs-field {
    max-width:4em;
}

.error {
    padding:6px 4px 2px;
    color:#c00;
}

.errorlist {
    color:#c00;
}

.inc-but {
    width:36px; height:30px;
    margin:0 3px;
    border-width:1px;
    border-style:solid;
    border-radius:5px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    background:white;
}

.inc-but:active {
    background:#ddd;
    border-color:#aaa;
}

.sub-tab {
    width:100%;
    background:transparent;
}

.submit-button {
    -webkit-appearance:none;
    border:1px solid #ccc;
    border-radius:5px;
    margin:4px;
    padding:4px 10px;
    font-weight:bold;
    font-size:18px;
    background:#ffffff; /* Old browsers */
    background:linear-gradient(to bottom, #ffffff 46%,#ffffff 46%,#eeeeee 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.submit-button:hover {
    background:#eee;
}

.submit-button:active {
    background:#ddd;
}

.submit-button:focus { 
  outline:none;
  box-shadow:0 0 5px #4096ee;
}

#tools-txt {
    font-size:20px;
}

#tools-txt h1 {
    font-size:26px;
}

/*
    FANTASY
*/

#twitter-signin-desc {
    font-size:16px;
}

#twitter-signin {
    margin:40px 0;
    text-align:center;
}

body.fantasy #inhalt,
body.fantasy #inhalt th,
body.fantasy #inhalt td
{
    font-size:16px;
}

#su-txt {
    font-size:18px;
}

tr.disabled td {
    background:white;
}

tr.disabled td, tr.disabled a:link, tr.disabled a:visited {
    color:#ccc;
}

.title-field {
    width:100%;
}

.delete-button {
    -webkit-appearance:none;
    border:0;
    background:transparent;
    color:blue;
    text-decoration:underline;
    font:14px "AvenirNextCondensed-Regular", "Helvetica Narrow", "Arial Narrow", sans-serif-condensed, Helvetica, Arial, sans-serif;
}

.delete-button:hover {
    text-decoration:none;
    cursor:pointer;
}

.stack-form-table {
    width:100%;
    border-collapse:collapse;
}

.form-message,
.stack-form-table th,
.stack-form-table td,
.stack-form-table input
{
    font-size:16px;
}

.stack-form-table th,
.stack-form-table td
{
    padding:5px;
    background:#eee;
    border:1px solid #ccc;
}

.stack-form-table th {
    text-align:right;
    vertical-align:top;
}

.stack-form-table input[type=text],
.stack-form-table input[type=email],
.stack-form-table input[type=url],
.stack-form-table input[type=password]
{
    width:100%;
}

.note {
    color:#444;
}

.choose-tab {
    border-collapse:collapse;
    border-spacing:0;
}
.choose-tab td {
    border:1px solid gray;
    background-color:white;
}

img.ia {
    position:relative;
    top:3px;
    display:inline-block;
    margin:0 2px;
    border:1px solid #ccc;
}

.avi-name {
    position:relative;
    top:-4px;
}

.clock-tab {
    margin:0;
    background:transparent;
}

.clock-tab th, .clock-tab td {
    width:60px;
    border:0;
    margin:0;
    padding:0 4px;
    background:transparent;
}

.dl-wrap-cell {
    border-collapse:collapse;
    border-spacing:0 !important;
    margin:0 !important; padding:0 !important;
    vertical-align:top !important;
}

.dl-tab {
    width:100%;
    margin:0;
}
.dl-tab th, .dl-tab td {
    font-size:14px;
    border:0;
}

#breadcrumbs {
    margin-top:-20px;
    padding:10px;
    background:#efefef;
    border-bottom:1px solid gray;
    font-size:16px;
}

.text-trunc {
    white-space:nowrap;
    overflow:hidden;
    text-overflow:clip;
}

.clip {
    width:600px;
    margin:30px auto;
}

.caption {
    font-size:smaller;
    font-style:italic;
    text-align:center;
    margin-top:0px;
}

.fan-res {
    background-image:repeating-linear-gradient(45deg, #efefef, #efefef 10px, #FFFFDD 10px, #FFFFDD 20px) !important;
}


/** blog **/

.blog-link:link, .blog-link:visited{
    color:black;
    text-decoration:none;
}

.blog-link:hover {
    color:blue;
    text-decoration:none;
}

.blog-post {
    font-size:17px;
    margin:30px 7px 10px;
}

.blog-post-index .blog-post {
    margin:30px 7px 90px;
}

.blog-post-title {
    font-size:22px;
    font-weight:bold;
    color:black;
    border-bottom:1px solid #ddd;
}

.blog-post-byline {
    color:gray;
    font-size:14px;
}

.blog-post-byline a:link, .blog-post-byline a:visited {
    color:gray;
    text-decoration:none;
}

.blog-post-byline a:hover {
    color:blue;
    text-decoration:none;
}

.blog-post-author {
    text-align:right;
    font-style:italic;
}

.blog-post-body {
    text-align:justify;
}

.blog-post-cont {
    font-size:smaller;
}

.blog-post-video {
    width:100%; height:296px;
    max-width:524px;
    border:2px solid black;
    background:black;
}

/* isu standings */
.uncounted { font-style:italic; color:#aaa; }
.uncounted::before { content:'(' }
.uncounted::after  { content:')' }
.stab .nol { border-left:0px; }
.stab .nor { border-right:0px; }
.stab tr.top {
    border-top:2px solid black;
}
.stab .left {
    border-left:2px solid black;
}

.event-grid-wrap {
    padding:0 3px;
}
.event-grid {
    width:100%;
}
.event-grid th, .event-grid td {
    border:1px solid #ccc;
    padding:3px 4px;
}
.event-grid tr.season-row th {
    border-top:1px solid black;
    border-bottom:1px solid black;
}
.event-grid tr.group-row th {
    border-top:2px solid black;
    border-bottom:1px solid black;
    background:#FED69C;
}
.event-grid td.event-title {
    font-weight:bold;
    text-align:left;
    background-color:#E4E7EC !important;
}
.event-grid td.ja {
    color:gray;
    background-color:#00ee0066;
}
.event-grid td.miss {
    color:gray;
    background-color:#CC000066;
}


/* ELEMENT */

div.mark-rank .numerator {
    border-bottom:1px solid black;
}
div.mark-rank .buster {
    min-width:12px;
}
div.mark-rank ._lowest .buster,
div.mark-rank .__lowest .buster {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' preserveAspectRatio='none' viewBox='0 0 100 100'><line x1='0' y1='100' x2='100' y2='0' stroke='rgb(255,0,0,0.3)' stroke-width='2' vector-effect='non-scaling-stroke'/></svg>");
    background-repeat:no-repeat;
    background-position:center center;
    background-size: 100% 100%, auto;
}
div.mark-rank ._lowest {
    color:#CC0000 !important;
}
div.mark-rank ._lower {
    color:#CC0000 !important;
}
div.mark-rank ._low {
    color:#CC0000 !important;
}

div.mark-rank ._highest .buster,
div.mark-rank .__highest .buster {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' preserveAspectRatio='none' viewBox='0 0 100 100'><line x1='0' y1='100' x2='100' y2='0' stroke='rgb(0,255,0,0.7)' stroke-width='2' vector-effect='non-scaling-stroke'/></svg>");
    background-repeat:no-repeat;
    background-position:center center;
    background-size: 100% 100%, auto;
}
div.mark-rank ._highest {
    color:#009900 !important;
}
div.mark-rank ._higher {
    color:#009900 !important;
}
div.mark-rank ._high {
    color:#009900 !important;
}

